
DENSO Philippines Corporation - Project progress work #496

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[Coding]Android smart watch , smart phone , Data linkage function Phase02

01 May 2024 17:45 - Ryo Nozaki

Status: Closed Start date: 07 May 2024

Priority: Normal Due date: 31 Jul 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 17:46 - Ryo Nozaki

- Subject changed from [Coding]Android smart watch , smart phone , Data linkage function Phase01 to [Coding]Android smart watch , smart phone ,

Data linkage function Phase02

#2 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#3 - 04 Nov 2025 16:55 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 04 Nov 2025 16:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
